from setuptools import setup

setup(name='carom-client',
      version='0.1',
      description='Carom-Client new version',
      url='https://git.einsle.de/carom2/carom-client',
      author='Robert Einsle',
      author_email='robert@einsle.de',
      license='MIT',
      packages=['carom'],
      zip_safe=False,
      entry_points={
          'console_scripts': ['carom-client=carom.cli:cli'],
      },
      data_files=[
          ('share/man/man1', ('doc/man/carom-client.1', )),
      ],
      package_data={
          'carom': ['client.ini'],
      },
      )
